Subject: errata for RFC2821

From: wayne <[email-masked]>
Date: Thu, 12 May 2005 18:33:21 -0500

In several places, RFC2821 referese to "section 2.4.1.".
Unfortunately there *is* no section 2.4.1.  To be quite honest, I'm
really not sure what the intended section number is.  It doesn't
appear obvious to me.

-wayne